.TH ldaptor\-search 1 "Sat, 28 Mar 2009" "Jan Dittberner" "User Commands"

.SH NAME
ldaptor\-search \- search LDAP entries

.SH SYNOPSIS
.B ldaptor\-search
[\fIoptions\fR]
\fIfilter\-expression\fR

.SH OPTIONS
.TP
\fB\-\-base=\fR
LDAP base dn
.TP
\fB\-\-service\-location=\fR
Service location, in the form BASEDN:HOST[:PORT]

.SH DESCRIPTION
.B ldaptor\-search
performs a search below the given search base on the server specified
by \fB\-\-service\-location\fR using the given LDAP filter expression.

.SH RESULT
.B ldaptor\-search
returns the LDAP entries matching the filter\-expression in LDIF
format.

.SH SEE ALSO
.BR ldaptor\-find\-server (1),
.BR ldaptor\-namingcontexts (1)

.SH AUTHOR
This man page was written by Jan Dittberner <jandd@debian.org> for the
Debian GNU/Linux System (but may be used by others).
